﻿@import url(https://js01.v15cdn.com/single-template/public.css);
.wmpage194-page2{position:relative;background-image:url(https://img01.v15cdn.com/singletem/wmpage194/wmpage194-page2-img6.webp);background-repeat:no-repeat;background-size:cover}
.wmpage194-page2 .wmpage194-page2-text{color:var(--color);font-size:var(--wmpage-font18);font-weight:var(--fontbold6);text-transform:uppercase;text-align:center}
.wmpage194-page2 .wmpage-title{text-align:center;color:#000}
.wmpage194-page2 .wmpage194-page2-top{display:flex;justify-content:center;margin-top:10px}
.wmpage194-page2 .wmpage194-page2-top li{position:relative;padding:15px 50px;background:#fff;display:inline-block;text-align:center;font-weight:var(--fontbold6);color:var(--wmpage-color11);font-size:var(--wmpage-font18);margin-top:10px;cursor: pointer;}
.wmpage194-page2 .wmpage194-page2-top li:nth-child(-n+4){border-right:1px solid #f1f1f1}
.wmpage194-page2 .wmpage194-page2-top li::after{position:absolute;content:'';width:100%;height:3px;background:var(--color);left:0;top:0;opacity:0;transition:all .2s linear}
.wmpage194-page2 .wmpage194-page2-top li.active::after{opacity:1}
.wmpage194-page2 .wmpage194-page2-bottom{margin-top:30px}
.wmpage194-page2 .wmpage194-page2-item{display:flex;flex-wrap:wrap;justify-content:space-between}
.wmpage194-page2 .wmpage194-page2-item .wmpage194-page2-img{width:47%}
.wmpage194-page2 .wmpage194-page2-item .wmpage194-page2-img img{width:100%;height:auto;object-fit:cover;aspect-ratio:2/1}
.wmpage194-page2 .wmpage194-page2-item .wmpage194-page2-info{width:50%;display:flex;flex-direction:column;justify-content:center}
.wmpage194-page2 .wmpage194-page2-item .wmpage194-page2-title{color:#000;font-weight:var(--fontbold6);font-size:var(--wmpage-font20)}
.wmpage194-page2 .wmpage194-page2-item .wmpage194-page2-desc{color:var(--wmpage-color8);margin:15px 0}
.wmpage194-page2 .wmpage194-page2-item ul li{display:flex;align-items:center;margin-top:10px}
.wmpage194-page2 .wmpage194-page2-item ul li .wmpage194-page2-line{width:30px;height:2px;background:var(--color);margin-right:10px}
.wmpage194-page2 .wmpage194-page2-item ul li .wmpage194-page2-words{color:var(--wmpage-color8);font-weight:var(--fontbold6);flex:1}
@media screen and (max-width:1024px){.wmpage194-page2 .wmpage194-page2-item .wmpage194-page2-img{width:100%}
.wmpage194-page2 .wmpage194-page2-item .wmpage194-page2-info{width:100%;margin-top:20px}
}
@media screen and (max-width:768px){.wmpage194-page2 .wmpage194-page2-top{flex-direction:column}
}
@media (min-width:1025px){.kche-t207 .kche-t207-text p{height: 81px;-webkit-box-orient:vertical;overflow:hidden;text-overflow:ellipsis;display:-webkit-box;-webkit-line-clamp:3;}}

.aboutimg1-swiper .swiper-wrapper{-webkit-transition-timing-function:linear!important; -o-transition-timing-function:linear!important;transition-timing-function:linear!important; }
.aboutimg2-swiper{padding:5px 0}
.aboutimg2-swiper .swiper-wrapper{-webkit-transition-timing-function:linear!important;-o-transition-timing-function:linear!important;transition-timing-function:linear!important}
.aboutimg2-swiper .swiper-slide{border-radius:5px;overflow:hidden;box-shadow:0 1px 10px 0 rgba(51,51,51,.1);transition:all .3s ease-in-out;display:flex;align-items:center;justify-content:center;padding:10px 0}
.kche-t207 .kche-t207-item{position:relative}
.kche-t207 .kche-t207-img{height:100%}
.kche-t207 .kche-t207-img img{width:100%;height:100%;object-fit:cover}
.kche-t207 .kche-t207-text{position:absolute;top:0;left:0;width:100%;height:100%;display:flex;justify-content:center;align-items:center;background:rgba(0,0,0,.5)!important;opacity:0;transition:all .3s ease}
.kche-t207 .kche-t207-item:hover .kche-t207-text{opacity:1}

.wmpage184-page4{background:url(https://img01.v15cdn.com/singletem/wmpage184/wmpage184-page4-img5.webp) no-repeat}
.wmpage184-page4 .wmpage-title{text-align:center;color:#fff}
.wmpage184-page4 .wmpage184-page4-desc{max-width:700px;margin:0 auto;text-align:center;color:#fff;opacity:.8}
.wmpage184-page4 .wmpage184-page4-box{padding:30px 0}
.wmpage184-page4 .wmpage184-page4-slide{position:relative;overflow:hidden;border-radius:30px;transition:transform .6s ease;transform-origin:top}
.wmpage184-page4 .wmpage184-page4-slide.swiper-slide-active{transform:scaleY(1.05);z-index:1}
.wmpage184-page4 .wmpage184-page4-slide .wmpage184-page4-img{position:relative;width:100%;height:100%;transition:all .3s linear;border-radius:20px}
.wmpage184-page4 .wmpage184-page4-slide .wmpage184-page4-img img{width:100%;height:100%;object-fit:cover}
.wmpage184-page4 .wmpage184-page4-slide .wmpage184-page4-info{position:absolute;bottom:0;left:0;height:100%;width:100%;background:linear-gradient(180deg,rgba(121,121,121,0) 40%,var(--color) 100%);z-index:1;opacity:0;transition:all .2s linear}
.wmpage184-page4 .wmpage184-page4-slide.swiper-slide-active .wmpage184-page4-info{opacity:1}
.wmpage184-page4 .wmpage184-page4-slide .wmpage184-page4-card{display:inline-block;padding:10px 15px;background:var(--color);line-height: 1;border-radius:30px;color:#fff;font-weight:var(--fontbold6);position:absolute;bottom:80px;left:40px}
.wmpage184-page4 .wmpage184-page4-slide .wmpage184-page4-title{color:#fff;font-size:var(--wmpage-font20);font-weight:var(--fontbold6);position:absolute;bottom:40px;left:40px}
.wmpage184-page4 .wmpage184-page4-btn{position:relative;width:50%;display:flex;justify-content:space-between;align-items:center;margin:0 auto;margin-top:100px}
.wmpage184-page4 .wmpage184-page4-btn::after{position:absolute;content:'';width:50%;height:2px;background:#fff;left:50%;top:50%;transform:translate(-50%)}
.wmpage184-page4 .wmpage184-page4-btn .wmpage184-page4-pagination{color:#fff;font-size:var(--wmpage-font20,20px);font-weight:var(--fontbold6)}
.wmpage184-page4 .wmpage184-page4-btn .wmpage184-page4-right{display:flex}
.wmpage184-page4 .wmpage184-page4-btn .wmpage184-page4-next,.wmpage184-page4 .wmpage184-page4-btn .wmpage184-page4-prev{display:flex;justify-content:center;align-items:center;width:35px;height:35px;border-radius:50%;border:2px solid #fff;cursor:pointer}
.wmpage184-page4 .wmpage184-page4-btn .wmpage184-page4-next{margin-right:15px}
.wmpage184-page4 .wmpage184-page4-btn .wmpage184-page4-next em,.wmpage184-page4 .wmpage184-page4-btn .wmpage184-page4-prev em{color:#fff;font-size: var(--wmpage-font16);width: var(--wmpage-font16);line-height: 1;}
@media screen and (max-width:768px){.wmpage184-page4 .wmpage184-page4-btn::after{display:none}
.wmpage184-page4 .wmpage184-page4-slide.swiper-slide-active{transform:scaleY(1)}
.wmpage184-page4 .wmpage184-page4-btn{margin-top:30px}
}

.wmpage147-page2 .title-wrap{margin-bottom:20px;text-align:center}
.wmpage147-page2 .wmpage147-page2-wrap{position:relative}
.wmpage147-page2 .wmpage147-page2-box{position:absolute;left:0;width:100%;height:500px}
.wmpage147-page2 .wmpage147-page2-box .wmpage147-page2-list{width:100%;height:100%;display:flex;flex-wrap:wrap;justify-content:space-between}
.wmpage147-page2 .wmpage147-page2-list .wmpage147-page2-item{width:20%;position:relative;z-index:2;border-right:1px solid #9ea6ab;transition:all .4s}
.wmpage147-page2 .wmpage147-page2-list .wmpage147-page2-item:nth-child(5){border-right:none}
.wmpage147-page2 .wmpage147-page2-list .wmpage147-page2-item::before{position:absolute;content:'';width:100%;height:100%;left:0;top:0;opacity:0;background:rgba(0,0,0,.5);transition:all .3s}
.wmpage147-page2 .wmpage147-page2-list .wmpage147-page2-item:hover::before{opacity:1}
.wmpage147-page2 .wmpage147-page2-item .wmpage147-page2-info{padding:40px 10px 40px 20px;position:relative;z-index:2;transition:all .4s linear;overflow:hidden;color:#fff}
.wmpage147-page2 .wmpage147-page2-item .wmpage147-page2-info::before{position:absolute;content:'';left:0;top:0;width:100%;height:0;background:#fff;z-index:-1;transition:all .4s}
.wmpage147-page2 .wmpage147-page2-item:hover .wmpage147-page2-info::before{height:100%}
.wmpage147-page2 .wmpage147-page2-item:hover .wmpage147-page2-info .wmpage147-page2-title,.wmpage147-page2 .wmpage147-page2-item:hover .wmpage147-page2-info .wmpage147-page2-txt{color:#000}
.wmpage147-page2 .wmpage147-page2-item .wmpage147-page2-info .wmpage147-page2-txt{font-size:var(--wmpage-font16);font-weight:var(--fontbold5);text-transform:uppercase;margin-bottom:10px}
.wmpage147-page2 .wmpage147-page2-item .wmpage147-page2-info .wmpage147-page2-title{font-size:var(--wmpage-font20);font-weight:var(--fontbold6)}
.wmpage147-page2 .wmpage147-page2-item .wmpage147-page2-btn a{position:absolute;bottom:10px;right:30px;color:#fff;font-size:var(--wmpage-font14);text-transform:uppercase;transform:translateY(20px);opacity:0;transition:all .4s;color:#fff}
.wmpage147-page2 .wmpage147-page2-item .wmpage147-page2-btn a:hover{color:var(--color)}
.wmpage147-page2 .wmpage147-page2-item:hover .wmpage147-page2-btn a{opacity:1;bottom:50px}
.wmpage147-page2 .wmpage147-page2-bgimg{display:block;width:100%;height:500px;overflow:hidden;position:relative}
.wmpage147-page2 .wmpage147-page2-bgimg .bgimg{opacity:0;transition:all .2s linear;position:absolute;left:0;top:0;width:100%;height:100%}
.wmpage147-page2 .wmpage147-page2-bgimg .bgimg.active{opacity:1;animation:hover .7s forwards}
@keyframes hover{0%{transform:scale(1)}
50%{transform:scale(1.04)}
100%{transform:scale(1)}
}
.wmpage147-page2 .wmpage147-page2-bgimg::before{position:absolute;content:'';top:0;left:0;width:100%;height:100%;background:rgba(0,0,0,.2)}
.wmpage147-page2 .wmpage147-page2-bgimg .bgimg img{width:100%;height:500px;object-fit:cover;transform:scale(1)}
@media screen and (max-width:1024px){.wmpage147-page2 .wmpage147-page2-box .wmpage147-page2-item{width:50%}
.wmpage147-page2 .wmpage147-page2-box .wmpage147-page2-item:nth-child(n+3){border-top:1px solid #9ea6ab}
}
@media screen and (max-width:768px){.wmpage147-page2 .wmpage147-page2-item:nth-child(1){border-bottom:1px solid #9ea6ab}
.wmpage147-page2 .wmpage147-page2-item:nth-child(n+2){border-left:1px solid #9ea6ab}
.wmpage147-page2 .wmpage147-page2-list .wmpage147-page2-item{width:100%}
.wmpage147-page2 .wmpage147-page2-item .wmpage147-page2-info::before{background-color:rgba(0,0,0,.2)}
.wmpage147-page2 .wmpage147-page2-bgimg .bgimg img{height:542px}
.wmpage147-page2 .wmpage147-page2-bgimg{height:542px}
.wmpage147-page2 .wmpage147-page2-item .wmpage147-page2-btn a{bottom:10px;right:10px;color:#000;z-index:99}
.wmpage147-page2 .wmpage147-page2-item:hover .wmpage147-page2-btn a{opacity:1;bottom:30px}
}
@media screen and (max-width:500px){.wmpage147-page2 .wmpage147-page2-item .wmpage147-page2-btn a{color:#fff}
.wmpage147-page2 .wmpage147-page2-bgimg{height:700px}
.wmpage147-page2 .wmpage147-page2-bgimg .bgimg img{height:700px}
.wmpage147-page2 .wmpage147-page2-list .wmpage147-page2-item{height:175px}
.wmpage147-page2 .wmpage147-page2-item .wmpage147-page2-info{width:100%;height:100%;padding:20px 0;text-align:center}
.wmpage147-page2 .wmpage147-page2-item:hover .wmpage147-page2-info .wmpage147-page2-title, .wmpage147-page2 .wmpage147-page2-item:hover .wmpage147-page2-info .wmpage147-page2-txt{color:#fff}
.wmpage147-page2 .wmpage147-page2-item .wmpage147-page2-btn a{opacity: 1;bottom: 30px;}
}
/*.wmpage184-page4 .wmpage184-page4-box .swiper-wrapper{display:flex;flex-wrap:wrap;justify-content:space-between;}
.wmpage184-page4 .wmpage184-page4-box .swiper-wrapper .swiper-slide{width:32%;height:auto;}
.wmpage184-page4 .wmpage184-page4-btn{display:none;}
@media (max-width:550px){.wmpage184-page4 .wmpage184-page4-box .swiper-wrapper .swiper-slide{width:100%;margin-bottom:15px}
.wmpage184-page4 .wmpage184-page4-box{padding-bottom:0}}*/

.kche-t138 .kche-t138-list .kche-t138-item .kche-t138-img{height:100%}
.kche-t138 .kche-t138-list .kche-t138-item .kche-t138-info{width:100%;height:100%;display:flex;justify-content:center;align-items:center;background:rgba(0,0,0,.5)!important;opacity:0;transition:all .3s ease}
.kche-t138 .kche-t138-list .kche-t138-item:hover .kche-t138-info{opacity:1}
.aboutimg2-swiper .swiper-wrapper{ align-items: stretch;}
.aboutimg2-swiper .swiper-slide{height: auto;}